<?php

    $smart_cleaning_theme_css= "";

    /*------------------ Nav Menus -------------------*/

    $smart_cleaning_nav_menu = get_theme_mod( 'smart_cleaning_nav_menu_text_transform','Uppercase');
    if($smart_cleaning_nav_menu == 'Capitalize'){
        $smart_cleaning_theme_css .='.main-navigation .menu > li > a{';
            $smart_cleaning_theme_css .='text-transform:Capitalize;';
        $smart_cleaning_theme_css .='}';
    }
    if($smart_cleaning_nav_menu == 'Lowercase'){
        $smart_cleaning_theme_css .='.main-navigation .menu > li > a{';
            $smart_cleaning_theme_css .='text-transform:Lowercase;';
        $smart_cleaning_theme_css .='}';
    }
    if($smart_cleaning_nav_menu == 'Uppercase'){
        $smart_cleaning_theme_css .='.main-navigation .menu > li > a{';
            $smart_cleaning_theme_css .='text-transform:Uppercase;';
        $smart_cleaning_theme_css .='}';
    }

    $smart_cleaning_menu_font_size = get_theme_mod( 'smart_cleaning_menu_font_size');
    if($smart_cleaning_menu_font_size != ''){
        $smart_cleaning_theme_css .='.main-navigation .menu > li > a{';
            $smart_cleaning_theme_css .='font-size: '.esc_attr($smart_cleaning_menu_font_size).'px;';
        $smart_cleaning_theme_css .='}';
    }

    $smart_cleaning_nav_menu_font_weight = get_theme_mod( 'smart_cleaning_nav_menu_font_weight',600);
    if($smart_cleaning_menu_font_size != ''){
        $smart_cleaning_theme_css .='.main-navigation .menu > li > a{';
            $smart_cleaning_theme_css .='font-weight: '.esc_attr($smart_cleaning_nav_menu_font_weight).';';
        $smart_cleaning_theme_css .='}';
    }

    /*--------------------------- Preloader color -------------------*/
    $smart_cleaning_preloader2_dot_color = get_theme_mod( 'smart_cleaning_preloader2_dot_color');
    if( $smart_cleaning_preloader2_dot_color != '') {
        $smart_cleaning_theme_css .='.load hr {';
            $smart_cleaning_theme_css .='background-color: '. $smart_cleaning_preloader2_dot_color. ';';
        $smart_cleaning_theme_css .='}';
    }